/*UACIM Styles*/
/* colors */
/* typography */
/* Type */
body,
input,
select,
textarea {
  color: #333;
  font-family: 'MiloWeb', sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  font-display: fallback;
}
@media screen and (max-width: 1680px) {
  body,
  input,
  select,
  textarea {
    font-size: 16px;
  }
}
@media screen and (max-width: 1280px) {
  body,
  input,
  select,
  textarea {
    font-size: 16px;
  }
}
@media screen and (max-width: 980px) {
  body,
  input,
  select,
  textarea {
    font-size: 16px;
  }
}
@media screen and (max-width: 736px) {
  body,
  input,
  select,
  textarea {
    font-size: 16px;
  }
}
@media screen and (max-width: 480px) {
  body,
  input,
  select,
  textarea {
    font-size: 17.6px;
  }
}
a {
  color: #17428d;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
  color: #AB0520;
}
strong,
b {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
p {
  margin: 0 0 1em 0;
  font-weight: 300;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #076873;
  font-family: 'MiloWeb', sans-serif;
  font-weight: 300;
  line-height: 1.275;
  margin: 0 0 0.5em 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
  text-decoration: none;
}
h2 {
  font-size: 1.75em;
}
h3 {
  font-size: 1.35em;
}
h4 {
  font-size: 1.1em;
}
h5 {
  font-size: 0.9em;
}
h6 {
  font-size: 0.7em;
}
sub {
  font-size: 0.8em;
  position: relative;
  top: 0.5em;
}
sup {
  font-size: 0.8em;
  position: relative;
  top: -0.5em;
}
blockquote {
  border-left: solid 4px rgba(144, 144, 144, 0.25);
  font-style: italic;
  margin: 0 0 2em 0;
  padding: 0.5em 0 0.5em 2em;
}
code {
  background: rgba(144, 144, 144, 0.075);
  border-radius: 4px;
  border: solid 1px rgba(144, 144, 144, 0.25);
  font-family: "Courier New", monospace;
  font-size: 0.9em;
  margin: 0 0.25em;
  padding: 0.25em 0.65em;
}
pre {
  -webkit-overflow-scrolling: touch;
  font-family: "Courier New", monospace;
  font-size: 0.9em;
  margin: 0 0 2em 0;
}
pre code {
  display: block;
  line-height: 1.75;
  padding: 1em 1.5em;
  overflow-x: auto;
}
hr {
  border: 0;
  border-bottom: solid 1px rgba(144, 144, 144, 0.25);
  margin: 1em 0;
}
hr.major {
  margin: 3em 0;
}
.align-left {
  text-align: left;
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
/* Section/Article */
section.special,
article.special {
  text-align: center;
}
header p {
  color: #999;
  position: relative;
  margin: 0 0 0.2em 0;
  font-size: 13px;
}
header h2 + p {
  font-size: 1.25em;
  margin-top: -0.6em;
}
header h3 + p {
  font-size: 1.1em;
  margin-top: -0.4em;
}
header h4 + p,
header h5 + p,
header h6 + p {
  font-size: 0.9em;
  margin-top: -0.2em;
}
/* Form */
form {
  margin: 0 0 2em 0;
}
label {
  color: #555;
  display: block;
  font-size: 0.9em;
  font-weight: bold;
  margin: 0 0 1em 0;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
select,
textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background: rgba(144, 144, 144, 0.075);
  border-radius: 4px;
  border: none;
  border: solid 1px rgba(144, 144, 144, 0.25);
  color: inherit;
  display: block;
  outline: 0;
  padding: 0 1em;
  text-decoration: none;
}
input[type="text"]:invalid,
input[type="password"]:invalid,
input[type="email"]:invalid,
input[type="tel"]:invalid,
select:invalid,
textarea:invalid {
  box-shadow: none;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
select:focus,
textarea:focus {
  border-color: #5AA6ED;
  box-shadow: 0 0 0 1px #5AA6ED;
}
select {
  -moz-appearance: menulist;
  -webkit-appearance: menulist;
  -ms-appearance: menulist;
  appearance: menulist;
}
.select-wrapper {
  text-decoration: none;
  display: block;
  position: relative;
}
.select-wrapper:before {
  content: "";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-transform: none !important;
}
.select-wrapper:before {
  color: rgba(144, 144, 144, 0.25);
  display: block;
  height: 2.75em;
  line-height: 2.75em;
  pointer-events: none;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 2.75em;
}
.select-wrapper select::-ms-expand {
  display: none;
}
input[type="text"],
input[type="password"],
input[type="email"],
select {
  height: 2.75em;
  margin-bottom: 1em;
}
textarea {
  padding: 0.75em 1em;
  margin-bottom: 1em;
}
.required {
  color: #990000;
  font-style: italic;
}
.formWrapper label {
  display: block;
  float: left;
  width: 170px;
}
label > input[type="radio"] {
  -moz-appearance: radio;
  -webkit-appearance: radio;
  -ms-appearance: radio;
  appearance: radio;
  opacity: 1;
  width: 1em;
  height: 1em;
  z-index: 2;
  position: initial;
  display: inline-block;
  padding: 0;
  margin: 0 0.5em 0 0;
}
input[type="radio"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  opacity: 0;
  width: 4em;
  height: 1.65em;
  z-index: 2;
  position: absolute;
  display: inline-block;
  padding: 0;
  margin: 0;
}
input[type="radio"] + label {
  text-decoration: none;
  color: #444;
  cursor: pointer;
  display: inline-block;
  font-size: 1em;
  font-weight: normal;
  padding-left: 2.4em;
  padding-right: 0.75em;
  position: relative;
}
input[type="radio"] + label:before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-transform: none !important;
}
input[type="radio"] + label:before {
  background: rgba(144, 144, 144, 0.075);
  border-radius: 4px;
  border: solid 1px rgba(144, 144, 144, 0.25);
  content: '';
  display: inline-block;
  height: 1.65em;
  left: 0;
  line-height: 1.58125em;
  position: absolute;
  text-align: center;
  top: 0;
  width: 1.65em;
}
input[type="radio"]:checked + label:before {
  background: #5a5a5a;
  border-color: #5a5a5a;
  color: #ffffff;
  content: '\f00c';
}
input[type="radio"]:focus + label:before {
  border-color: #5AA6ED;
  box-shadow: 0 0 0 1px #5AA6ED;
}
input[type="radio"] + label:before {
  border-radius: 100%;
}
::-webkit-input-placeholder {
  color: #bbb !important;
  opacity: 1.0;
}
:-moz-placeholder {
  color: #bbb !important;
  opacity: 1.0;
}
::-moz-placeholder {
  color: #bbb !important;
  opacity: 1.0;
}
:-ms-input-placeholder {
  color: #bbb !important;
  opacity: 1.0;
}
.formerize-placeholder {
  color: #bbb !important;
  opacity: 1.0;
}
/* Box */
.box {
  border-radius: 0;
  border: solid 1px rgba(144, 144, 144, 0.25);
  margin-bottom: 2em;
  padding: 2em;
}
.box:last-child,
.box > :last-child,
.box > :last-child > :last-child,
.box > :last-child > :last-child > :last-child {
  margin-bottom: 0;
}
.box > ul.actions li:last-child a {
  margin-bottom: 1em !important;
}
.box > p:last-child a {
  margin-bottom: 1em !important;
}
.box.alt {
  border: 0;
  border-radius: 0;
  padding: 0;
}
/* Icon */
.icon {
  text-decoration: none;
  border-bottom: none;
  position: relative;
}
.icon:before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-transform: none !important;
}
.icon > .label {
  display: none;
}
/* Image */
.image {
  border-radius: 4px;
  border: 0;
  display: inline-block;
  position: relative;
}
.image img {
  border-radius: 4px;
  display: block;
}
.image.left,
.image.right {
  max-width: 40%;
}
.image.left img,
.image.right img {
  width: 100%;
}
.image.left {
  float: left;
  padding: 0 1.5em 1em 0;
  top: 0.25em;
}
.image.right {
  float: right;
  padding: 0 0 1em 1.5em;
  top: 0.25em;
}
.image.fit {
  display: block;
  margin: 0 0 2em 0;
  width: 100%;
}
.image.fit img {
  width: 100%;
}
.image.main {
  display: block;
  margin: 0 0 3em 0;
  width: 100%;
}
.image.main img {
  width: 100%;
}
/* List */
ol {
  list-style: decimal;
  margin: 0 0 1em 0;
  padding-left: 1.25em;
  font-weight: 300;
}
ol li {
  padding-left: 0.25em;
}
ul {
  list-style: disc;
  margin: 0 0 1em 0;
  padding-left: 1em;
}
ul li {
  padding-left: 0.5em;
  font-weight: 300;
}
ul.alt {
  list-style: none;
  padding-left: 0;
}
ul.alt li {
  border-top: solid 1px rgba(144, 144, 144, 0.25);
  padding: 0.5em 0;
}
ul.alt li:first-child {
  border-top: 0;
  padding-top: 0;
}
ul.icons {
  cursor: default;
  list-style: none;
  padding-left: 0;
}
ul.icons li {
  display: inline-block;
  padding: 0 1em 0 0;
}
ul.icons li:last-child {
  padding-right: 0;
}
ul.icons li .icon:before {
  font-size: 2em;
}
ul.actions {
  cursor: default;
  list-style: none;
  padding-left: 0;
  margin: 0;
}
ul.actions li {
  display: inline-block;
  padding: 0 1em 0 0;
}
ul.actions li:last-child {
  padding-right: 0;
}
ul.actions.small li {
  padding: 0 0.5em 0 0;
}
ul.actions.vertical li {
  display: block;
  padding: 1em 0 0 0;
}
ul.actions.vertical li:first-child {
  padding-top: 0;
}
ul.actions.vertical li > * {
  margin-bottom: 0;
}
ul.actions.vertical.small li {
  padding: 0.5em 0 0 0;
}
ul.actions.vertical.small li:first-child {
  padding-top: 0;
}
ul.actions.fit {
  display: table;
  margin-left: -1em;
  padding: 0;
  table-layout: fixed;
  width: calc(101%);
}
ul.actions.fit li {
  display: table-cell;
  padding: 0 0 0 1em;
}
ul.actions.fit li > * {
  margin-bottom: 0;
}
ul.actions.fit.small {
  margin-left: -0.5em;
  width: calc(100.5%);
}
ul.actions.fit.small li {
  padding: 0 0 0 0.5em;
}
@media screen and (max-width: 480px) {
  ul.actions {
    margin: 0 0 2em 0;
  }
  ul.actions li {
    padding: 1em 0 0 0;
    display: block;
    text-align: center;
    width: 100%;
  }
  ul.actions li:first-child {
    padding-top: 0;
  }
  ul.actions li > * {
    width: 100%;
    margin: 0 !important;
  }
  ul.actions li > *.icon:before {
    margin-left: -2em;
  }
  ul.actions.small li {
    padding: 0.5em 0 0 0;
  }
  ul.actions.small li:first-child {
    padding-top: 0;
  }
}
dl {
  margin: 0 0 2em 0;
}
dl dt {
  display: block;
  font-weight: bold;
}
dl dd {
  margin: 0 0 1em 1em;
}
ul.actionBox {
  cursor: default;
  list-style: none;
  margin: 0 0 6px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}
@media screen and (max-width: 480px) {
  ul.actionBox {
    display: initial;
  }
}
svg:hover {
  stroke: #FFF;
}
ul.actionBox li {
  vertical-align: middle;
}
ul.actionBox li .boxButton {
  width: 100%;
  height: 125px;
  border-radius: 0;
  border: 0;
  color: #076873 !important;
  cursor: pointer;
  display: inline-block;
  font-weight: 300;
  line-height: 2.95em;
  padding: 35px 0 0 0;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  background-image: -webkit-linear-gradient(top, #C8D9D8, #FFF);
  background-image: -moz-linear-gradient(top, #C8D9D8, #FFF);
  background-image: -ms-linear-gradient(top, #C8D9D8, #FFF);
  background-image: -o-linear-gradient(top, #C8D9D8, #FFF);
  background-image: linear-gradient(to bottom, #C8D9D8, #FFF);
}
ul.actionBox li .boxButton p {
  font-size: 20px;
  font-weight: 300;
}
ul.actionBox li .boxButton:hover {
  background-image: -webkit-linear-gradient(top, #C8D9D8, #C8D9D8);
  background-image: -moz-linear-gradient(top, #C8D9D8, #C8D9D8);
  background-image: -ms-linear-gradient(top, #C8D9D8, #C8D9D8);
  background-image: -o-linear-gradient(top, #C8D9D8, #C8D9D8);
  background-image: linear-gradient(to bottom, #C8D9D8, #C8D9D8);
}
ul.actionBox li:first-child {
  padding-left: 0;
}
ul.actionBox li:last-child a {
  padding-right: 0;
}
ul.actionBox li:nth-child(2) {
  margin: 0 auto;
}
/* Table */
.table-wrapper {
  -webkit-overflow-scrolling: touch;
  overflow-x: auto;
}
table {
  margin: 0 0 2em 0;
  width: 100%;
}
table tbody tr {
  border: solid 1px rgba(144, 144, 144, 0.25);
  border-left: 0;
  border-right: 0;
}
table tbody tr:nth-child(2n + 1) {
  background-color: rgba(144, 144, 144, 0.075);
}
table td {
  padding: 0.75em 0.75em;
}
table th {
  color: #555;
  font-size: 0.9em;
  font-weight: bold;
  padding: 0 0.75em 0.75em 0.75em;
  text-align: left;
}
table thead {
  border-bottom: solid 2px rgba(144, 144, 144, 0.25);
}
table tfoot {
  border-top: solid 2px rgba(144, 144, 144, 0.25);
}
table.alt {
  border-collapse: separate;
}
table.alt tbody tr td {
  border: solid 1px rgba(144, 144, 144, 0.25);
  border-left-width: 0;
  border-top-width: 0;
}
table.alt tbody tr td:first-child {
  border-left-width: 1px;
}
table.alt tbody tr:first-child td {
  border-top-width: 1px;
}
table.alt thead {
  border-bottom: 0;
}
table.alt tfoot {
  border-top: 0;
}
@media screen and (max-width: 480px) {
  /*Mobile Friendly Tables*/
  /* RESPONSIVE TABLE: Force table to not be like tables anymore */
  table.responsive,
  table.responsive thead,
  table.responsive tbody,
  table.responsive th,
  table.responsive td,
  table.responsive tr {
    display: block;
  }
  /* Hide table headers (but not display: none;, for accessibility) */
  table.responsive thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  table.responsive tr {
    border: 1px solid #ccc;
  }
  table.responsive td {
    /* Behave like a "row" */
    border: none;
    padding-bottom: 0;
    white-space: normal;
    text-align: left;
  }
  table.responsive td:before {
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
  }
  table.responsive td:before {
    content: attr(data-heading);
  }
}
/* Button */
input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button {
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  background-color: #6CAF57;
  border: 0;
  color: #FFF !important;
  cursor: pointer;
  display: inline-block;
  height: 2.85em;
  line-height: 2.95em;
  padding: 0 1.5em;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
}
a.button.apply {
  background-image: -webkit-linear-gradient(top, #B75527, #F19E1F);
  background-image: -moz-linear-gradient(top, #B75527, #F19E1F);
  background-image: -ms-linear-gradient(top, #B75527, #F19E1F);
  background-image: -o-linear-gradient(top, #B75527, #F19E1F);
  background-image: linear-gradient(to bottom, #B75527, #F19E1F);
  color: white !important;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
button:hover,
.button:hover {
  background-color: #99c88b;
}
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
button:active,
.button:active {
  background-color: #b8d8ad;
}
input[type="submit"].icon,
input[type="reset"].icon,
input[type="button"].icon,
button.icon,
.button.icon {
  padding-left: 1.35em;
}
input[type="submit"].icon:before,
input[type="reset"].icon:before,
input[type="button"].icon:before,
button.icon:before,
.button.icon:before {
  margin-right: 0.5em;
}
input[type="submit"].fit,
input[type="reset"].fit,
input[type="button"].fit,
button.fit,
.button.fit {
  display: block;
  margin: 0 0 1em 0;
  width: 100%;
}
input[type="submit"].small,
input[type="reset"].small,
input[type="button"].small,
button.small,
.button.small {
  font-size: 0.8em;
}
input[type="submit"].big,
input[type="reset"].big,
input[type="button"].big,
button.big,
.button.big {
  font-size: 1.35em;
}
input[type="submit"].alt,
input[type="reset"].alt,
input[type="button"].alt,
button.alt,
.button.alt {
  background-color: transparent;
  box-shadow: inset 0 0 0 2px rgba(144, 144, 144, 0.25);
  color: #076873 !important;
}
input[type="submit"].alt:hover,
input[type="reset"].alt:hover,
input[type="button"].alt:hover,
button.alt:hover,
.button.alt:hover {
  background-color: rgba(144, 144, 144, 0.075);
}
input[type="submit"].alt:active,
input[type="reset"].alt:active,
input[type="button"].alt:active,
button.alt:active,
.button.alt:active {
  background-color: rgba(144, 144, 144, 0.2);
}
input[type="submit"].alt.icon:before,
input[type="reset"].alt.icon:before,
input[type="button"].alt.icon:before,
button.alt.icon:before,
.button.alt.icon:before {
  color: #bbb;
}
input[type="submit"].special,
input[type="reset"].special,
input[type="button"].special,
button.special,
.button.special {
  background-color: #52B0BB;
  color: #FFF !important;
}
input[type="submit"].special:hover,
input[type="reset"].special:hover,
input[type="button"].special:hover,
button.special:hover,
.button.special:hover {
  background-color: #63CEDB;
}
input[type="submit"].special:active,
input[type="reset"].special:active,
input[type="button"].special:active,
button.special:active,
.button.special:active {
  background-color: #73E3F0;
}
input[type="submit"].disabled,
input[type="submit"]:disabled,
input[type="reset"].disabled,
input[type="reset"]:disabled,
input[type="button"].disabled,
input[type="button"]:disabled,
button.disabled,
button:disabled,
.button.disabled,
.button:disabled {
  background-color: #444 !important;
  box-shadow: inset 0 -0.15em 0 0 rgba(0, 0, 0, 0.15);
  color: #FFF !important;
  cursor: default;
  opacity: 0.25;
}
@media screen and (max-width: 480px) {
  input[type="submit"],
  input[type="reset"],
  input[type="button"],
  button,
  .button {
    padding: 0 .8em;
  }
}
/* classes and mixins */
.leftFloat {
  float: left;
  margin: 0 6px 6px 0;
}
.rightFloat {
  float: right;
  margin: 0 0 6px 6px;
}
.quarter {
  width: 25%;
}
.half {
  width: 50%;
}
.full {
  width: 100%;
}
.bordered {
  padding: 6px;
  border: 1px solid #C8D9D8;
}
.bordered.full {
  padding: 1%;
  width: 98%;
}
.hugeText {
  font-size: 32px;
}
.xLargeText {
  font-size: 24px;
}
.largeText {
  font-size: 20px;
}
.smallText,
.refInfo,
.postedDate {
  font-size: 14px;
}
.tinyText {
  font-size: 9.6px;
  font-weight: 600;
}
.redText,
.errorList,
.error,
.errors {
  color: red;
}
.warningText {
  background: red;
  color: #FFF;
  padding: 2px;
}
.megaBold {
  font-weight: bold;
}
.hangingIndent {
  text-indent: -2em;
  padding-left: 2em;
}
.clearfix {
  /* to contain floats */
  content: "";
  display: table;
  clear: both;
}
.captions {
  font-size: 14px;
  font-style: italic;
}
.captions i,
.captions em {
  font-style: normal;
  font-weight: 600;
}
.showhide,
.hidden {
  display: none;
}
/* end classes and mixins */
/* structure styles */
body {
  background: #fff url(../images/bgFlavor.svg) 0px 0px no-repeat fixed;
  background-size: 559px 610px;
  overflow: scroll;
}
#hat .container,
footer .container {
  border: none;
}
#isLogged {
  font-size: 13px;
  line-height: 1;
  padding: 6px;
  margin: 6px;
  float: right;
}
#isLogged p {
  text-align: right;
}
#isLogged a {
  color: #076873 !important;
  font-size: 13px;
  margin: 0 !important;
  text-decoration: none;
  float: none !important;
  padding-left: 6px;
}
header#hat {
  background: #0C234B;
  color: #FFF;
  padding: 6px 0 0 0;
  border-bottom: 5px solid #6CAF57;
}
header#hat .arizona-line-logo {
  height: 15px;
}
header#siteHeader {
  width: 100%;
  background: #fff;
  border-bottom: 3px solid #C8D9D8;
  font-family: 'MiloWeb', sans-serif;
  font-weight: 300;
  /* to contain floats */
  content: "";
  display: table;
  clear: both;
}
header#siteHeader a {
  margin: 6px;
  float: right;
}
header#siteHeader .button {
  padding: 6px;
  line-height: 1;
  height: auto;
}
header#siteHeader a.login {
  width: auto;
  height: 20px;
  background-color: white;
  margin: 0 0 0 0;
  font-family: 'MiloWeb', sans-serif;
  font-weight: 300;
  border-radius: 0;
  line-height: 15px;
  padding: .5em .5em .25em;
  font-size: 13px;
  font-weight: bold;
  color: #076873;
  text-decoration: none;
  right: 0;
}
header#siteHeader a.login:hover {
  background-color: #6CAF57;
  color: white;
}
header#siteHeader a.login.logout:hover {
  background-color: #AB0520;
  color: white;
}
header#siteHeader .container {
  position: relative;
  height: 90px;
}
header#siteHeader h1 {
  margin: 6px;
  float: left;
}
header#siteHeader h1 a {
  background: url(/file/63688/AWCIM_PRIMARY.png  );
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  width: 360px;
  height: 64px;
  text-indent: -5000px;
}
#logMask {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background: #3e3e3ec9;
}
#logMask #logBox {
  display: none;
  background-color: #FFF;
  color: #076873;
  width: 20%;
  left: 40%;
  top: 40%;
  position: absolute;
  padding: 2em 15px 1em;
  right: 0;
  height: auto;
  z-index: 100;
  border: 5px solid #6CAF57;
}
#logMask #logBox button {
  padding: 0 1.25em;
}
#logMask #logBox form {
  margin: 0;
}
#logMask #logBox p {
  font-size: 13px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
#logMask #logBox a {
  clear: both;
  float: none;
  text-decoration: none;
}
#logMask #logBox .xClose {
  position: absolute;
  right: 1em;
  top: .5em;
  font-size: 12px;
  color: #333;
}
#logMask #logBox .lField {
  height: 1.5em !important;
  width: 200px !important;
  margin-bottom: .5em;
}
#logMask #logBox #logOptions {
  margin-top: .5em;
}
#logMask #logBox #closeMe {
  color: #666;
  position: absolute;
  right: .5em;
  top: 0.5em;
}
#topLinks {
  list-style-type: none;
  display: inline;
  position: absolute;
  right: 0;
  top: auto;
  bottom: 0;
  margin: 0;
}
#topLinks li {
  list-style-type: none;
  display: inline;
}
#topLinks li a {
  background: none;
  color: #076873;
  font-weight: 300;
  font-size: 13px;
  text-decoration: none;
  margin: 0 0 0 6px;
}
#nuBar {
  display: flex;
  flex-flow: row wrap;
  align-content: center;
  justify-content: space-between;
  padding: 0;
  margin: 10px 0;
  list-style: none;
}
.nuBars {
  flex-grow: 0;
  background: #F9FCF9;
  color: #076873;
  text-decoration: none;
  text-align: center;
  font-weight: 300;
  border-radius: 0;
  line-height: 15px;
  font-size: 15px;
  height: 25px;
  padding: 13px 1.8em 5px;
  /*width: 24%;*/
  border: 1px solid #abbcbb;
}
.nuBars:hover {
  background: #076873;
  color: #FFF;
}
#covid {
  color: #AB0520;
}
#covid:hover {
  background-color: #AB0520;
  color: #FFF;
}
nav {
  background: rgba(255, 255, 255, 0.5);
  color: #076873;
  border-bottom: 3px solid #C8D9D8;
  margin-bottom: 6px;
}
nav #menuToggle {
  display: none;
  text-align: center;
  color: #076873;
  line-height: 30px;
  text-decoration: none;
}
nav #menuToggleClose {
  display: none;
}
nav #searchForm {
  display: inline-block;
  height: 30px;
  float: right;
  line-height: 31px;
  margin: 0;
}
nav #searchForm input[type="text"] {
  width: 120px;
  height: 20px;
  display: inline-block;
  background: #e2efde;
}
nav .mainNav {
  font-family: 'MiloWeb', sans-serif;
  font-weight: 300;
  cursor: default;
  list-style: none;
  padding-left: 0;
  margin: 0;
  position: relative;
  display: flex;
  justify-content: space-around;
  height: 30px;
}
nav .mainNav #promoted {
  display: none;
}
nav .mainNav li {
  list-style-type: none;
  padding: 0;
  font-size: 16px;
  border-bottom: 3px solid rgba(255, 255, 255, 0.5);
  display: inline-block;
  width: auto;
  height: auto;
  float: left;
}
nav .mainNav li a {
  background: none;
  color: #076873;
  display: block;
  padding: 3px 5px;
  text-decoration: none;
}
nav .mainNav li a:hover {
  background: #076873;
  color: #FFF;
}
nav .mainNav li.active {
  border-bottom: none;
}
nav .mainNav li.active a {
  background: #076873;
  color: #FFF;
  padding: 3px 5px;
}
nav .mainNav li.active .subNav {
  border-top: 1px solid #C8D9D8;
  font-weight: 300;
  cursor: default;
  list-style: none;
  padding-left: 0;
  margin: 0;
  position: absolute;
  left: 0;
  display: flex;
  width: 960px;
  flex-wrap: wrap;
  justify-content: normal;
}
nav .mainNav li.active .subNav li {
  display: inline-block;
}
nav .mainNav li.active .subNav li a {
  background: none;
  color: #076873;
}
nav .mainNav li.active .subNav li a:hover {
  color: #FFF;
  background: #076873;
}
nav .mainNav li.parent {
  border-bottom: none;
  display: inline-block;
}
nav .mainNav li.parent a {
  background: #0b9cad;
  color: #FFF;
}
nav .mainNav li.parent .thirdNav {
  border-top: 1px solid #C8D9D8;
  font-weight: 300;
  cursor: default;
  list-style: none;
  padding-left: 0;
  margin: 0;
  display: inline-block;
  position: absolute;
  left: 0;
  width: 960px;
}
nav .mainNav li.parent .thirdNav li {
  display: none;
}
nav .mainNav li.parent .thirdNav li.active,
nav .mainNav li.parent .thirdNav li.parent {
  display: inline-block;
}
nav .mainNav li.parent .thirdNav li.parent a {
  background: #0b9cad;
  color: #FFF;
}
nav .mainNav li.parent .thirdNav li.active a {
  color: #FFF;
  background-color: #076873;
}
nav .mainNav li.parent .thirdNav li a {
  background: none;
  color: #076873;
}
nav .mainNav li.parent .thirdNav li a:hover {
  background: #076873;
  color: #FFF;
}
nav .mainNav li.parent .thirdNav #subsyNav li {
  display: block;
  background: none;
}
nav .mainNav li.search:hover {
  border: none;
}
nav .mainNav form {
  margin: 0;
}
nav .mainNav form input[type="text"] {
  height: auto;
  margin: 0 0.5em 0 1em;
}
nav .mainNav .button {
  padding: 0 0.8em;
}
.bxslider li {
  padding-left: 0;
}
.mainFeatures a {
  text-decoration: none;
}
.mainFeatures a .slides {
  display: flex;
  flex-wrap: nowrap;
}
.mainFeatures a .slides .bx-caption {
  background: #076873;
}
.mainFeatures a .slides .bx-caption .featureText {
  padding: 1em;
}
.mainFeatures a .slides .bx-caption .featureText h1,
.mainFeatures a .slides .bx-caption .featureText h2,
.mainFeatures a .slides .bx-caption .featureText h3,
.mainFeatures a .slides .bx-caption .featureText h4,
.mainFeatures a .slides .bx-caption .featureText h5 {
  margin-top: 0;
  color: white;
}
.mainFeatures a .slides .bx-caption .featureText p {
  font-size: 14px;
  color: white;
  margin-right: 2em;
}
.mainFeatures a .slides .bx-caption .featureText .button {
  width: auto;
  display: inline;
  padding: 1em 2em;
}
.mainFeatures a .slides .featuredImage {
  width: 640px;
  height: 284px;
}
.mainFeatures a .slides .featureBlurb {
  background-color: #076873;
  height: 284px;
}
#transforming {
  text-align: center;
  color: #076873;
}
#transforming h2 {
  font-size: 30px;
}
#transforming p {
  font-size: 14px;
}
#blueBx {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  flex-flow: row wrap;
  justify-content: space-between;
}
#blueBx .boxButton {
  width: 32.8%;
  height: 110px;
  color: #076873;
  font-weight: 300;
  font-size: 20px;
  line-height: 2em;
  padding: 20px 0;
  text-align: center;
  text-decoration: none;
}
#blueBx .bxBackground {
  background-repeat: no-repeat;
  background-position: center 75%, center;
  background-size: 65px, auto;
}
#blueBx #learnBx {
  background-image: url('/images/icon_learn.svg'), linear-gradient(to bottom, #C8D9D8, #FFF);
  background-repeat: no-repeat;
  background-position: center 75%, center;
  background-size: 65px, auto;
}
#blueBx #learnBx:hover {
  background-image: url('/images/icon_learn.svg'), linear-gradient(to bottom, #C8D9D8, #C8D9D8);
}
#blueBx #optimizeBx {
  background-image: url('/images/icon_optimizeHealth.svg'), linear-gradient(to bottom, #C8D9D8, #FFF);
  background-repeat: no-repeat;
  background-position: center 75%, center;
  background-size: 65px, auto;
}
#blueBx #optimizeBx:hover {
  background-image: url('/images/icon_optimizeHealth.svg'), linear-gradient(to bottom, #C8D9D8, #C8D9D8);
}
#blueBx #exploreBx {
  background-image: url('/images/icon_exploreIM.svg'), linear-gradient(to bottom, #C8D9D8, #FFF);
  background-repeat: no-repeat;
  background-position: center 75%, center;
  background-size: 65px, auto;
}
#blueBx #exploreBx:hover {
  background-image: url('/images/icon_exploreIM.svg'), linear-gradient(to bottom, #C8D9D8, #C8D9D8);
}
/* Courses */
.course img {
  width: 100%;
  border-bottom: 4px solid #076873;
}
.course > a {
  text-decoration: none;
}
#banner {
  position: relative;
  /* Prevent the slideshow from flashing on load */
}
#banner h2 {
  font-size: 72px;
  color: #015B39;
  margin: 0;
}
#banner p {
  font-size: 20px;
}
#banner #slides {
  display: none;
}
#banner .slidesjs-navigation {
  display: none;
}
#banner .slidesjs-pagination {
  display: none;
}
#banner #glassScreen {
  position: absolute;
  bottom: 0px;
  background: rgba(7, 104, 115, 0.859);
  z-index: 1000;
  height: 130px;
  padding: 20px 0 0 20px;
  font-family: 'MiloWeb', sans-serif;
  color: #FFF;
}
#banner #glassScreen p {
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
}
#banner #glassScreen h2 {
  font-family: 'MiloWeb', sans-serif;
  font-weight: 200;
  font-size: 48px;
  color: #FFF;
}
.triForce {
  margin-top: 10px;
}
#photoCallout {
  background: url(/redesign2016/images/andy-cooking-imer.png);
  background-size: cover;
  padding: 180px 6px 6px;
}
#photoCallout p {
  background: rgba(20, 20, 20, 0.65);
  color: #FFF;
  padding: 6px;
  font-size: 1.25em;
  margin: 0;
}
h2 + ul.alt,
h3 + ul.alt,
h4 + ul.alt,
h5 + ul.alt,
h6 + ul.alt {
  margin-top: 1em;
}
hr.major {
  background: #107F8C;
  height: 15px;
  margin: 10px 0;
}
#intro {
  padding-top: 50px;
  background-color: #fbfbfc;
}
#intro h2 {
  font-size: 56px;
  margin: 0;
}
.button {
  margin-bottom: 1em;
}
.box.main {
  background-image: -webkit-linear-gradient(top, #C8D9D8, #FFF);
  background-image: -moz-linear-gradient(top, #C8D9D8, #FFF);
  background-image: -ms-linear-gradient(top, #C8D9D8, #FFF);
  background-image: -o-linear-gradient(top, #C8D9D8, #FFF);
  background-image: linear-gradient(to bottom, #C8D9D8, #FFF);
}
.box.main h1,
.box.main h2,
.box.main h3,
.box.main h4,
.box.main h5,
.box.main h6 {
  color: #076873;
}
.box.main p,
.box.main ul,
.box.main li {
  color: #076873;
}
.box.main .photoHeading p,
.box.main .photoHeading h2,
.box.main .photoHeading h3 {
  background: #fbfbfc;
}
.box.surface {
  background: #FFFFFF;
}
.box.surface .photoHeading p,
.box.surface .photoHeading h2,
.box.surface .photoHeading h3 {
  background: #FFFFFF;
}
.box.crust {
  background: #FFFEFA;
}
.box.crust .photoHeading p,
.box.crust .photoHeading h2,
.box.crust .photoHeading h3 {
  background: #FFFEFA;
}
.box.mantle {
  background: #E6E3D9;
}
.box.mantle .photoHeading p,
.box.mantle .photoHeading h2,
.box.mantle .photoHeading h3 {
  background: #E6E3D9;
}
.box.core {
  background: #C1BCAB;
}
.box.core .photoHeading p,
.box.core .photoHeading h2,
.box.core .photoHeading h3 {
  background: #C1BCAB;
}
.row.eduRow {
  margin-top: 2em;
}
.box.news {
  background: #FCE1B6;
}
.box.news .photoHeading p,
.box.news .photoHeading h2,
.box.news .photoHeading h3 {
  background: #FCE1B6;
}
.box.blank {
  background: none;
  border: none;
}
.box.edu {
  background: #fbfbfc;
}
.box.edu .photoHeading p,
.box.edu .photoHeading h2,
.box.edu .photoHeading h3 {
  background: #fbfbfc;
}
.box.research {
  background: #FAE7D8;
}
.box.research .photoHeading p,
.box.research .photoHeading h2,
.box.research .photoHeading h3 {
  background: #FAE7D8;
}
.box.health {
  background: #d2edd4;
}
.box.health .photoHeading p,
.box.health .photoHeading h2,
.box.health .photoHeading h3 {
  background: #d2edd4;
}
/*Podcast Pages*/
#podcastPage #bowCover {
  float: left;
  padding: 0 1.5em 1em 0;
  top: 0.25em;
  max-width: 40%;
  width: 50%;
}
#podPlayer audio {
  width: 100%;
}
.findUsOn {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.findUsOn img {
  width: 100%;
}
.findUsOn a {
  display: block;
  width: 24%;
  color: #52B0BB;
}
.findUsOn a:hover {
  color: #63CEDB;
}
/* Footer */
#pageContainer {
  position: relative;
  min-height: 100vh;
}
#contentWrap {
  padding-bottom: 670px;
}
#footer {
  padding: 4em 0 0 0;
  background: #424242;
  color: #fff;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 605px;
  background-image: url('/images/blockangleblue_0.png');
  background-repeat: no-repeat;
  background-position: bottom;
}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
  color: #fff;
}
#footer a {
  color: #C8D9D8;
}
#footer .copyright {
  color: #333;
  font-size: 0.9em;
  padding: 0;
  text-align: center;
}
#footer .copyright li {
  border-left: solid 1px rgba(144, 144, 144, 0.25);
  display: inline-block;
  list-style: none;
  margin-left: 1.5em;
  padding-left: 1.5em;
}
#footer .copyright li:first-child {
  border-left: 0;
  margin-left: 0;
  padding-left: 0;
}
/*
#footer .copyright li:first-child {	
}
*/
#nciph {
  background: #39517F;
  color: white;
  margin-bottom: 1em;
}
#nciph h1,
#nciph h2,
#nciph h3,
#nciph h4,
#nciph p,
#nciph ul,
#nciph li {
  color: white;
}
#nciph p > a {
  color: #f4e5ba;
}
.photoHeading {
  padding-top: 150px;
  border-bottom: 4px solid #076873;
  margin-bottom: 10px;
}
.photoHeading p {
  background: #fff;
  margin: 0;
  padding: 0.5em 1em 0.2em;
}
.photoHeading h2,
.photoHeading h3 {
  background: #fff;
  padding: 0.1em 16px 8px;
}
.box.pageLink a {
  text-decoration: none;
  color: #4967a3;
}
.box.pageLink:hover {
  background-color: #076873;
  color: white;
}
.box.pageLink:hover h3,
.box.pageLink:hover a {
  color: white;
}
/* modal */
#mask {
  position: fixed;
  /* important */
  top: 0px;
  /* start from top */
  left: 0px;
  /* start from left */
  height: 100%;
  /* cover the whole page */
  width: 100%;
  /* cover the whole page */
  display: none;
  /* don't show it '*/
  z-index: 9000000;
  /* styling */
  background-color: #f7f5ee;
  border: none;
}
.modal_window {
  position: absolute;
  /* important so we can position it on center later */
  display: none;
  /* don't show it */
  z-index: 9000001;
  /* styling */
  width: 75%;
  max-height: 680px;
  overflow: auto;
  background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFEFA);
  background-image: -moz-linear-gradient(top, #FFFFFF, #FFFEFA);
  background-image: -ms-linear-gradient(top, #FFFFFF, #FFFEFA);
  background-image: -o-linear-gradient(top, #FFFFFF, #FFFEFA);
  background-image: linear-gradient(to bottom, #FFFFFF, #FFFEFA);
  color: #333;
  border: 1px solid #076873;
  padding: 2em;
  box-shadow: 1px 1px 10px 0 #555;
}
.close_modal {
  font-size: xx-small;
  border: 1px solid #17428d;
  padding: 3px;
  text-decoration: none;
  float: right;
}
.print_modal {
  float: right;
  margin-right: 10px;
}
/* forms */
.formFieldSet input[type="text"],
.formFieldSet input[type="password"],
.formFieldSet input[type="email"],
.formFieldSet input[type="tel"],
.formFieldSet select,
.formFieldSet textarea {
  display: inline-block;
}
/* breakpoints */
@media screen and (max-width: 980px) {
  #logMask #logBox {
    width: 30%;
    left: 30%;
    top: 20%;
  }
  nav #searchForm input[type="text"] {
    width: 50px;
    padding: 0 1em 0 5px;
  }
  nav .mainNav li {
    font-size: 14px;
  }
  nav .mainNav li.active .subNav {
    width: 110%;
  }
  nav .mainNav li.parent .thirdNav {
    width: 110%;
  }
  nav .mainNav .button {
    padding: 0 0.8em;
  }
  #nuBar {
    flex-flow: row;
  }
  .nuBars {
    height: auto;
    padding: 13px 1.2em 10px;
  }
  #pageContainer {
    position: initial;
    min-height: auto;
  }
  #contentWrap {
    padding-bottom: initial;
  }
  #footer {
    padding: 3em 0 0 0;
    position: initial;
    height: auto;
    padding-bottom: 170px;
  }
  #footer .copyright li {
    display: block;
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
  }
}
@media screen and (max-width: 736px) {
  #logMask #logBox {
    width: 50%;
    left: 22%;
  }
  header#siteHeader .dash {
    width: 170px;
    padding: 10px 8px 6px;
  }
  .mainFeatures a .slides .bx-caption .featureText p {
    margin-right: 0em;
  }
  .nuBars {
    padding: 7px;
    font-size: 14px;
  }
  .mainFeatures a .slides img {
    width: 100%;
  }
  .mainFeatures a .slides .bx-caption {
    background: #076873ed;
  }
  .sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: white;
    height: 35px;
    padding-top: .5em;
    padding-left: .5em;
    border-bottom: 2px solid #076873;
    z-index: 50;
  }
  nav #menuToggle {
    display: inline-block;
  }
  nav #menuToggleClose {
    display: block;
  }
  nav #menuToggleClose a {
    float: right;
  }
  nav #searchForm {
    display: inline-block;
    height: 30px;
    float: right;
    line-height: 31px;
    margin: 0;
  }
  nav #searchForm input[type="text"] {
    width: 120px;
    height: 20px;
    display: inline-block;
    background: #e2efde;
  }
  nav .mainNav {
    flex-wrap: wrap;
    display: none;
    border-right: 3px solid #076873;
    width: 50%;
    height: 100% !important;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff url(../images/bgFlavor.svg) 0px 0px no-repeat fixed;
    background-size: 559px 610px;
    overflow: scroll;
    padding-top: 1em;
    z-index: 10000;
  }
  nav .mainNav #promoted {
    display: block;
    float: left;
    padding-left: 0;
    margin-top: .5em;
  }
  nav .mainNav li {
    width: 90%;
    text-align: left;
    margin: 0 5%;
  }
  nav .mainNav li:hover {
    border-bottom: 3px solid rgba(255, 255, 255, 0.5);
  }
  nav .mainNav li a:hover {
    background: #076873;
    color: #FFF;
  }
  nav .mainNav li.active {
    border-bottom: none;
  }
  nav .mainNav li.active a {
    background: #076873;
    color: #FFF;
  }
  nav .mainNav li.active .subNav {
    position: initial;
    left: 0;
    background: #fafeff;
    width: initial;
  }
  nav .mainNav li.active .subNav li {
    display: inline-block;
  }
  nav .mainNav li.active .subNav li a {
    background: none;
    color: #076873;
  }
  nav .mainNav li.active .subNav li a:hover {
    color: #FFF;
    background: #076873;
  }
  nav .mainNav li.parent {
    border-bottom: 3px solid #C8D9D8;
    display: inline-block;
  }
  nav .mainNav li.parent a {
    background: #0b9cad;
    color: #FFF;
  }
  nav .mainNav li.parent .thirdNav {
    position: initial;
    width: 100%;
  }
  nav .mainNav li.parent .thirdNav li {
    display: block;
  }
  nav .mainNav li.parent .thirdNav li.active,
  nav .mainNav li.parent .thirdNav li.parent {
    display: inline-block;
  }
  nav .mainNav li.parent .thirdNav li.parent a {
    background: #0b9cad;
    color: #FFF;
  }
  nav .mainNav li.parent .thirdNav li.active a {
    color: #FFF;
    background-color: #076873;
  }
  nav .mainNav li.parent .thirdNav li a {
    background: none;
    color: #076873;
  }
  nav .mainNav li.parent .thirdNav li a:hover {
    background: #076873;
    color: #FFF;
  }
  nav .mainNav li.parent .thirdNav #subsyNav li {
    display: block;
    background: #fafeff;
    border-bottom: 1px solid #076873;
  }
  nav .mainNav li.search:hover {
    border: none;
  }
  nav .mainNav form {
    margin: 0;
  }
  nav .mainNav form input[type="text"] {
    height: auto;
    margin: 0 0.5em 0 1em;
  }
  nav .mainNav .button {
    padding: 0 0.8em;
  }
  .courseList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
  }
  .course {
    width: 45%;
    margin: auto;
    flex-grow: 1;
    min-height: 30em;
  }
}
@media screen and (max-width: 480px) {
  #nuBar {
    flex-flow: row wrap;
  }
  .nuBars {
    display: none;
    flex-grow: 1;
  }
  .nuBars:first-child {
    display: block;
  }
  .mainFeatures a {
    text-decoration: none;
  }
  .mainFeatures a .slides {
    display: flex;
    flex-wrap: wrap;
  }
  .mainFeatures a .slides .featuredImage {
    width: 100%;
    height: 180px;
  }
  .mainFeatures a .slides .bx-caption {
    background: #076873ed;
    position: initial;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 200px;
    padding: 1em;
  }
  .mainFeatures a .slides .bx-caption .featureText {
    padding: 0;
  }
  .mainFeatures a .slides .bx-caption .featureText h1,
  .mainFeatures a .slides .bx-caption .featureText h2,
  .mainFeatures a .slides .bx-caption .featureText h3,
  .mainFeatures a .slides .bx-caption .featureText h4,
  .mainFeatures a .slides .bx-caption .featureText h5 {
    margin-top: 0;
    color: white;
  }
  .mainFeatures a .slides .bx-caption .featureText p {
    font-size: 14px;
    color: white;
  }
  nav .mainNav {
    border: none;
    width: 100%;
  }
  .container {
    border: none;
  }
  .copyright img {
    width: 95%;
  }
  #blueBx .boxButton {
    width: 100%;
  }
  #glassScreen {
    height: 270px !important;
  }
  #logMask #logBox {
    width: 80%;
    left: 5%;
    top: 15%;
  }
  header#siteHeader h1 a {
    width: 300px;
  }
  header#siteHeader a {
    float: none;
  }
  header#siteHeader .dash {
    width: 100%;
    padding: 10px 6px 6px;
  }
  header#siteHeader a.login {
    margin: 0 0 0 0;
    width: 100%;
    font-size: 14px;
    line-height: 0;
    text-align: center;
    position: absolute;
    background-color: #6CAF57;
    color: white;
  }
  header#siteHeader a.login.logout {
    display: none;
  }
  header#siteHeader h1 {
    margin: 40px 0 0 0;
  }
  header#siteHeader .container {
    position: inherit;
  }
  #miiv ul li a {
    width: initial;
  }
  .subcontainer {
    width: auto;
    height: auto;
  }
  .slidesjs-container {
    height: 422.5px !important;
  }
  #siteHeader {
    height: 90px;
  }
  .subnav li a {
    background: #c8d9d8;
  }
  .subsub li a {
    background: #e6f0ef;
  }
  #topLinks {
    top: 75px;
    left: 0;
  }
  textarea,
  select {
    width: 90%;
  }
  ul li {
    padding-left: 0;
  }
  ul.actions li {
    width: 92%;
  }
  #podcastPage h2 {
    font-size: 1.5em;
  }
  #podcastPage #bowCover {
    float: none;
    width: 100%;
    max-width: inherit;
  }
  #podcastPage .findUsOn a {
    width: 49%;
  }
}
